
/* {{{ Images */
.jwa-simple-gallery-image {
  text-align:center;
  float:left;
  width:20%;
  margin: 0;
}


.jwa-simple-gallery-image img {
  object-fit: cover;
  width:100%;
  height:220px;
  padding: 0 5px;
}

@media screen and (min-width: 1001px)  {
  .jwa-simple-gallery-image:nth-child(5n+1) .jwa-simple-gallery-image img {  margin-right:0; }
  .jwa-simple-gallery-image:nth-child(5n+2) .jwa-simple-gallery-image img {  margin-left:0;}
}

@media screen and (max-width: 1000px) and (min-width: 861px) {
  .jwa-simple-gallery-image { width:25%; }
  .jwa-simple-gallery-image:nth-child(4n+1) .jwa-simple-gallery-image img {  margin-right:0; }
  .jwa-simple-gallery-image:nth-child(4n+2) .jwa-simple-gallery-image img {  margin-left:0;}
}

@media screen and (max-width: 860px) and (min-width: 601px) {
  .jwa-simple-gallery-image { width:33.333%; }
  .jwa-simple-gallery-image:nth-child(3n+1) .jwa-simple-gallery-image img {  margin-right:0; }
  .jwa-simple-gallery-image:nth-child(3n+2) .jwa-simple-gallery-image img {  margin-left:0;}
}
@media screen and (max-width: 600px) and (min-width: 481px) {
  .jwa-simple-gallery-image { width:50%; }
  .jwa-simple-gallery-image:nth-child(2n+1) .jwa-simple-gallery-image img {  margin-right:0; }
  .jwa-simple-gallery-image:nth-child(2n+2) .jwa-simple-gallery-image img {  margin-left:0;}
}
@media screen and (max-width: 480px) {
  .jwa-simple-gallery-image { width:80%; margin-right:10%;margin-left:10%;}
}


/* }}} Images */
